.document {
    float: left; 
    margin: 20px; 
    width: 400px; 
    display: block;
    padding: 10px;
}

.document-status {
    text-align: center;
    line-height: 29px;
    color: #fff;
    font-weight: bold;
    
}

.document h3 {
    color: #ccc;
    font-size: 26px;
    font-weight: bold;
    margin: 10px 0;
}

.document-row {
    overflow: hidden;
}

.filename {
    width: 280px;
    float: left;
}

.filename-mobile {
    width: 200px;
    float: left;
}

.filestatus {
    float: right;
    width: 100px;
    margin: 20px 0 0 0;
    line-height: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
}

.filestatus-mobile {
    float: right;
    width: 100px;
    margin: 10px 0 0 0;
    line-height: 25px;
    text-align: center;
    height: 25px;
    font-size: 13px;
}

.clear {
    clear: both;
}

.add-file-field {
    margin-top: 10px;
    margin-bottom: 10px;
}

.document-uploadform {
    width: 300px;
}

.deactivate_button {
    float:right; margin-top: 104px;
}